Bug 1138266 - Lohit-punjabi-fonts package should not get installed in fedora 21.
Summary: Lohit-punjabi-fonts package should not get installed in fedora 21.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-gurmukhi-fonts
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-04 11:56 UTC by Bhushan Barve
Modified: 2014-10-14 04:45 UTC (History)
6 users (show)

Fixed In Version: lohit-gurmukhi-fonts-2.91.0-4.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 04:45:31 UTC


Attachments (Terms of Use)

Description Bhushan Barve 2014-09-04 11:56:51 UTC
Description of problem: Currently, lohit-punjabi-fonts package is getting installed in fedora 21.It has been changed to lohit-gurmukhi. Please refer following link for more information: 
http://fedoraproject.org/wiki/Changes/Lohit_Odia_Gurmukhi


Version-Release number of selected component (if applicable):
lohit-gurmukhi-fonts 2.91.0-3 fc21

How reproducible:
always

Steps to Reproduce:
1.install fedora 21
2. rpm -q lohit-punjabi-fonts 
3.

Actual results:
lohit-punjabi package is getting installed.

Expected results:
lohit-punjabi should not get installed

Additional info:

Comment 1 Fedora Update System 2014-09-05 10:12:11 UTC
lohit-gurmukhi-fonts-2.91.0-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lohit-gurmukhi-fonts-2.91.0-4.fc21

Comment 2 Fedora Update System 2014-09-06 00:57:13 UTC
Package lohit-gurmukhi-fonts-2.91.0-4.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-gurmukhi-fonts-2.91.0-4.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10129/lohit-gurmukhi-fonts-2.91.0-4.fc21
then log in and leave karma (feedback).

Comment 3 Bhushan Barve 2014-09-29 10:57:14 UTC
Verified.
Lohit-punjabi- fonts package is not getting installed now.
Package getting installed is lohit-gurmukhi-fonts-2.91.0-4.fc21.

Comment 4 Fedora Update System 2014-10-14 04:45:31 UTC
lohit-gurmukhi-fonts-2.91.0-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.